% pyxplot-plain.tex
%
% The documentation in this file is part of Pyxplot
% <http://www.pyxplot.org.uk>
%
% Copyright (C) 2006-2012 Dominic Ford <coders@pyxplot.org.uk>
%               2008-2012 Ross Church
%
% $Id: pyxplot-plain.tex 1261 2012-07-11 21:38:05Z dcf21 $
%
% Pyxplot is free software; you can redistribute it and/or modify it under the
% terms of the GNU General Public License as published by the Free Software
% Foundation; either version 2 of the License, or (at your option) any later
% version.
%
% You should have received a copy of the GNU General Public License along with
% Pyxplot; if not, write to the Free Software Foundation, Inc., 51 Franklin
% Street, Fifth Floor, Boston, MA  02110-1301, USA

% ----------------------------------------------------------------------------

% LaTeX source for the Pyxplot Users' Guide

\documentclass[a4paper,onecolumn,10pt]{book}
\usepackage[dvips]{graphicx}
\usepackage{afterpage,amssymb,amsmath,bbding,color,colortbl,enumerate,lscape,longtable,multirow,nicefrac,fancyvrb,makeidx,pstricks,supertabular,upgreek,url,wasysym}
\input{main}

